<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Teach Kiddo Pro
* @since Teach Kiddo Pro 1.0.0
*/


if ( ! function_exists( 'teach_kiddo_pro_menu_btn_title_partial' ) ) :
    // menu btn title
    function teach_kiddo_pro_menu_btn_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['menu_btn_title'] );
    }
endif;



if ( ! function_exists( 'teach_kiddo_pro_popular_course_title_partial' ) ) :
    // slider title
    function teach_kiddo_pro_popular_course_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['popular_course_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_popular_course_btn_title_partial' ) ) :
    // slider title
    function teach_kiddo_pro_popular_course_btn_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['popular_course_btn_title'] );
    }
endif;


if ( ! function_exists( 'teach_kiddo_pro_featued_course_title_partial' ) ) :
    // slider title
    function teach_kiddo_pro_featued_course_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['featued_course_title'] );
    }
endif;



//slider
if ( ! function_exists( 'teach_kiddo_pro_slider_btn_label_partial' ) ) :
    // slider title
    function teach_kiddo_pro_slider_btn_label_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['slider_btn_label'] );
    }
endif;

// Service Section
if ( ! function_exists( 'teach_kiddo_pro_service_title_partial' ) ) :
    // service_title
    function teach_kiddo_pro_service_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_service_sub_title_partial' ) ) :
    //service_sub_title
    function teach_kiddo_pro_service_sub_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_service_description_partial' ) ) :
    // service_description
    function teach_kiddo_pro_service_description_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['service_description'] );
    }
endif;


//testimonial section
if ( ! function_exists( 'teach_kiddo_pro_testimonial_sub_title_partial' ) ) :
    // testimonial_sub_title
    function teach_kiddo_pro_testimonial_sub_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['testimonial_sub_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_testimonial_title_partial' ) ) :
    // testimonial_title
    function teach_kiddo_pro_testimonial_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

//subscription
if ( ! function_exists( 'teach_kiddo_pro_subscription_title_partial' ) ) :
    // subscription_title
    function teach_kiddo_pro_subscription_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['subscription_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_subscription_description_partial' ) ) :
    // subscription_description
    function teach_kiddo_pro_subscription_description_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['subscription_description'] );
    }
endif;

//blog
if ( ! function_exists( 'teach_kiddo_pro_blog_sub_title_partial' ) ) :
    // blog_sub_title
    function teach_kiddo_pro_blog_sub_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_blog_title_partial' ) ) :
    // blog_title
    function teach_kiddo_pro_blog_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_blog_btn_title_partial' ) ) :
    // blog_btn_title
    function teach_kiddo_pro_blog_btn_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

//team
if ( ! function_exists( 'teach_kiddo_pro_team_title_partial' ) ) :
    // popular destination title
    function teach_kiddo_pro_team_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_team_sub_title_partial' ) ) :
    // popular destination title
    function teach_kiddo_pro_team_sub_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

//gallery slider

if ( ! function_exists( 'teach_kiddo_pro_gallery_title_partial' ) ) :
    // gallery_title
    function teach_kiddo_pro_gallery_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['gallery_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_gallery_btn_title_partial' ) ) :
    // gallery_btn_title
    function teach_kiddo_pro_gallery_btn_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['gallery_btn_title'] );
    }
endif;

//features
if ( ! function_exists( 'teach_kiddo_pro_featured_btn_title_partial' ) ) :
    // featured_btn_title
    function teach_kiddo_pro_featured_btn_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['featured_btn_title'] );
    }
endif;

//client
if ( ! function_exists( 'teach_kiddo_pro_client_title_partial' ) ) :
    // client_title
    function teach_kiddo_pro_client_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['client_title'] );
    }
endif;


/*=============Recent Product Section==============*/

// recent_products_sub_title selective refresh
if ( ! function_exists( 'teach_kiddo_pro_recent_products_sub_title_partial' ) ) :
    function teach_kiddo_pro_recent_products_sub_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['recent_products_sub_title'] );
    }
endif;

// recent_products_title selective refresh
if ( ! function_exists( 'teach_kiddo_pro_recent_products_title_partial' ) ) :
    function teach_kiddo_pro_recent_products_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['recent_products_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_contact_title_1_partial' ) ) :
    function teach_kiddo_pro_contact_title_1_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['contact_title_1'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_contact_title_2_partial' ) ) :
    function teach_kiddo_pro_contact_title_2_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['contact_title_2'] );
    }
endif;



//popular posts

// popular_posts_sub_title selective refresh
if ( ! function_exists( 'teach_kiddo_pro_popular_posts_sub_title_partial' ) ) :
    function teach_kiddo_pro_popular_posts_sub_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['popular_posts_sub_title'] );
    }
endif;

// popular_posts_title selective refresh
if ( ! function_exists( 'teach_kiddo_pro_popular_posts_title_partial' ) ) :
    function teach_kiddo_pro_popular_posts_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['popular_posts_title'] );
    }
endif;



// recent_posts_title selective refresh
if ( ! function_exists( 'teach_kiddo_pro_recent_posts_title_partial' ) ) :
    function teach_kiddo_pro_recent_posts_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['recent_posts_title'] );
    }
endif;

//promotion
// promotion_button selective refresh
if ( ! function_exists( 'teach_kiddo_pro_promotion_button_partial' ) ) :
    function teach_kiddo_pro_promotion_button_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['promotion_button'] );
    }
endif;


if ( ! function_exists( 'teach_kiddo_pro_featued_course_title_partial' ) ) :
    // slider title
    function teach_kiddo_pro_featued_course_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['featued_course_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_popular_products_title_partial' ) ) :
    // slider title
    function teach_kiddo_pro_popular_products_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['popular_products_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_products_collection_title_partial' ) ) :
    // slider title
    function teach_kiddo_pro_products_collection_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['products_collection_title'] );
    }
endif;


// footer_text selective refresh
if ( ! function_exists( 'teach_kiddo_pro_stories_title_partial' ) ) :
    function teach_kiddo_pro_stories_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['stories_title'] );
    }
endif;

// footer_btn_title selective refresh
if ( ! function_exists( 'teach_kiddo_pro_footer_btn_title_partial' ) ) :
    function teach_kiddo_pro_footer_btn_title_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['footer_btn_title'] );
    }
endif;

if ( ! function_exists( 'teach_kiddo_pro_copyright_text_partial' ) ) :
    // copyright_text
    function teach_kiddo_pro_copyright_text_partial() {
        $options = teach_kiddo_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;